@charset "euc-jp";

/*
	Site Name: connetta WEB Smart
	Description: c-06
	Version: 1.2
	Author: DIS_ART_WORKS
*/

/*===== c-03 ==================================*/
#c-06 p.lead {
	line-height:1.5;
	margin:20px 15px 0;
}

#c-06 p.lead img {
	float:left;
	margin:0 15px 5px 0;
}

#c-06 div#sign {
	margin:20px 0 0 400px;
}

